APIs / Product Hunt / Posts Comments Replies
Product Hunt: Posts Comments Replies
Posts Comments Replies from Product Hunt as JSON. 1 credit per successful call.
GET /v1/producthunt/posts-comments-replies
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
slug | string | Required | Any |
comment | string | Required | Any |
username | string | Optional | Up to 64 characters |
first | integer | Optional | Any |
after | string | Optional | Up to 128 characters |
order | string | Optional | DAILY_RANK, WEEKLY_RANK, MONTHLY_RANK, YEARLY_RANK, VOTES, SCORE |
Example request
curl "https://api.perceptlayer.com/v1/producthunt/posts-comments-replies" \
-H "X-API-Key: $API_KEY"